Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions | Variables
win32ole_variant_m.h File Reference

Go to the source code of this file.

## Functions
void | Init_win32ole_variant_m (void)

## Variables
VALUE | mWIN32OLE_VARIANT

## Function Documentation

## ◆ Init_win32ole_variant_m()

void Init_win32ole_variant_m | ( | void |  | ) |

Definition at line 3 of file win32ole_variant_m.c.

References cWIN32OLE, mWIN32OLE_VARIANT, rb_define_const(), rb_define_module_under(), and RB_INT2FIX.

## Variable Documentation

## ◆ mWIN32OLE_VARIANT

VALUE mWIN32OLE_VARIANT

Definition at line 4 of file win32ole_variant_m.h.

Referenced by Init_win32ole_variant_m().